body {
  padding-top:0px;
  padding-bottom:20px;
}

.main {
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
  
.head {
  width: 980px;
  height: 460px;
  margin-left: auto;
  margin-right: auto;
}   
  
.body {
  width: 980px;
  background-image: url("image/bg_line_middle.gif");
  margin-left: auto;
  margin-right: auto;
} 

.body-soft {
  width: 980px;
  background-image: url("image/bg_line.gif");
  margin-left: auto;
  margin-right: auto;
} 

.body-padding {
  padding-left: 70px;
  padding-right: 78px;
  padding-top: 0px;
}

.body-padding-prihlaska {
  padding-left: 55px;
  padding-right: 60px;
  padding-top: 0px;
}

.bottom {
  width: 980px;
  height: 57px;
  background-image: url("image/bg_bottom.gif");
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
} 

.line {
  width: 885px;
  height: 15px;
  margin-left: 45px;
  border-bottom: 1px solid #ccffcc;  
}

.line_p {
  width: 350px;
  height: 14px;
  border-bottom: 1px solid #ccffcc;  
  margin-bottom:13px;
  margin-left:auto;
  margin-right:auto;
}

.text {
  font-family: verdana, arial; 
  text-align: justify;
  font-size: 11pt;
  color: white;
}

.text a{
  font-family: verdana, arial; 
  text-align: justify;
  font-size: 11pt;
  color: yellow;
  text-decoration: none;
}

.text a:hover{
  font-family: verdana, arial; 
  text-align: justify;
  font-size: 11pt;
  color: yellow;
  text-decoration: underline;
}


.copy {
  text-align: center;
  font-family: verdana, arial; 
  font-size: 10pt;
  color: white;
}

.copy a{
  color: white;
  text-decoration: none;
}

.copy a:hover{
  color:yellow;
  text-decoration: none;
}

.img3 {
  border: 4px solid white;
  margin-right:12px;
  width:195px;
  height:165px;
}

.img1 {
  border: 4px solid white;
  width:195px;
  height:165px;
}

h2 {
  text-align: left;
  font-family: verdana, arial; 
  font-size: 13pt;
  color: white;
  font-weight: bold;
}

.h2 {
  text-align: left;
  font-family: verdana, arial; 
  font-size: 13pt;
  color: white;
  font-weight: bold;
}

fieldset {
  border: 1px solid #ccffcc;
  background-color: #7aad34;
  padding:10px;
}

.input-n {
  width: 140px;
}

.input-w {
  width: 215px;
}

.row {
  height: 26px;
}

legend {
  font-weight:bold;
}
